Subject: bug#2956: 23.0.92; anything.el causes BSOD on vista64 dual-processor

From: Stefan Monnier <[email-masked]>
Date: Sat, 11 Apr 2009 08:55:32 -0400

> Running "M-x anything" with anything.el, then pressing tab and enter
> causes Vista 64 to BSOD with a "Second processor failed to respond to
> clock interrupt in time" error. I am running on a dual quad-core system.

That's clearly a bug in Vista rather than in Emacs, so there's nothing
for us to fix.
A good fix for you would be to upgrade to a Free operating system.

        Stefan